Depends: @, python3-all, python3-pytest, mercurial
Test-Command: cp -r testing $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done

Depends: @, python3-all
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -c 'import devpi_common; print(devpi_common)'; done